## com.google.javascript.jscomp.graph
Class GraphColoring.Color

    java.lang.Object
      com.google.javascript.jscomp.graph.GraphColoring.Color

All Implemented Interfaces:
  Annotation

Enclosing class:
  GraphColoring<N,E>

    public static class GraphColoring.Color

extends Object
implements Annotation

Method Summary
`boolean` | `equals(Object other)`
`int` | `hashCode()`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### equals

    public boolean equals(Object other)

  Overrides:
    `equals` in class `Object`

### hashCode

    public int hashCode()

  Overrides:
    `hashCode` in class `Object`